Subject: Re: bug#32074: maintainer-clean and removing configure/Makefile.in/etc.

From: Karl Berry <[email-masked]>
Date: Sun, 8 Jul 2018 21:16:29 GMT

I think Automake shouldn't suggest something that is explicitly
    discouraged by the GCS.

Good point. I agree.

    I would suggest discussing it on ...

Perfectly reasonable, but I'm just too old to have the stomach for those
discussions any more :(. Hardly the most crucial suggestion in the
world, fine for it to be relegated to the dustheap of history :).

--all the best,
karl